/* NEW CSS SETTINGS */

/* @group AG hacks */

.xmap ul.level_0 > li
{
	list-style-type: none;
}
.xmap ul.level_0 li a
{
	display: none;
}
.xmap ul.level_1 li.active
{
	list-style-type: none;
}
.xmap ul.level_1 li.active > a
{
	display: none;
}


.xmap ul.level_2 li a
{
	font-weight:bold;
	display: block;
}
.xmap ul.level_3 li a
{
	font-weight:normal;
	display: block;
}

/* Search toolbar - AG 13.06.08*/
#search {
  float: right;
  padding: 8px 8px 0px 0px;
}


/* @group Core Elements */

html {
  height: 100%;
}

body {
  margin: 0;
  font-size: 13px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Verdana, sans-serif;
}

/* Font family information */

body#ff-optima, #ff-optima td {
  line-height: 135%;
  font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif;
}

body#ff-geneva, #ff-geneva td {
  line-height: 135%;
  font-family: Geneva, Tahoma, "Nimbus Sans L", sans-serif;
}

body#ff-helvetica, #ff-helvetica td {
  line-height: 135%;
  font-family: Helvetica, Arial, FreeSans, sans-serif;
}
body#ff-lucida, #ff-lucida td {
  line-height: 140%;
  font-size: 13px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Verdana, sans-serif;
}

body#ff-georgia, #ff-georgia td {
  line-height: 135%;
  font-family: Georgia, sans-serif;
}

body#ff-trebuchet, #ff-trebuchet td {
  line-height: 135%;
  font-family: "Trebuchet MS", sans-serif;
}

body#ff-palatino, #ff-palatino td {
  line-height: 135%;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
}

/* end font family information */

form {
  margin: 0;
  padding: 0;
}

body.f-smaller,
body#ff-optima.f-smaller,
body#ff-georgia.f-smaller {
  font-size: 11px;
}

body,
body.f-default {
  font-size: 12px;
}

body#ff-optima,
body#ff-optima.f-default {
  font-size: 13px;
}

body#ff-georgia,
body#ff-georgia.f-default {
  font-size: 13px;
}

body.f-larger,
body#ff-optima.f-larger,
body#ff-georgia.f-larger {
  font-size: 15px;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h4 {
  /* setup some more readable header spacing */
  padding-bottom: 5px;
  margin: 0px;/*margin: 10px 0;*/
  font-weight: normal;
  line-height: 100%;
}
h3 {
  margin: 0px;/*margin: 10px 0;*/
  font-weight: normal;
  line-height: 100%;
}

h1 { 
  font-size: 200%;
  line-height: 100%;
}

h2 {
  font-size: 175%;
  line-height: 100%;
}

h3 {
  /*font-size: 150%;
  height: 25px;*/
  text-transform: uppercase;
}

h4 {
  font-size: 120%;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* @end */

/* @group Joomla Elements */

.small,
.modifydate,
.createdate,
div.mosimage_caption {
  font-size: 95%;
}

.componentheading {
  color: black !important;
  font-size: 170%;
  line-height: 100%;
  padding: 0;
  margin: 25px 0 20px 0;
}

.contentheading {
  color: #95AD2A !important;
  font-size: 190%;
  font-weight: normal;
  line-height: 110%;
  padding-bottom: 8px;
  margin: 15px 0 0 0;
}

td.buttonheading,
.contentpaneopen td.buttonheading {
  padding: 0px 3px 0;
}

td.column_separator {
  padding-left: 15px;
}

td.componentheading {
  padding-bottom: 15px;
}

.sectiontableheader {
    font-weight: bold;
    padding: 4px;
    line-height: 20px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
    text-align: left;
    padding: 2px 0 0px 5px;
}

tr.sectiontableentry2 td,
td.sectiontableentry2 {
  height: 27px;
}

tr.sectiontableentry1 td,
td.sectiontableentry1 {
  height: 27px;
}

.contentpane,
.contentpaneopen {
  width: 100%;
}

table.blog {
  width: 100%;
}

/* @end */

/* @group Structure */
#ticker {
  padding-top: 10px;
  clear: both;
}
#banner {
  float: right;
  /*margin-top: 12px;*/
  width: 468px;
  height: 66px;
  overflow: hidden;/*default hidden*/
  color: #fff;
}
#banner a {
  float: right;
}

#color-chooser {
  border-bottom: 1px solid #1D1D1D;
}

#color-chooser .wrapper {
  margin-top: -260px;
}

#top-bar {
  display: none; /*HACK FIX*/
  background: #222;
  border-bottom: 1px solid #111;
  overflow: hidden;
}

/* LOGIN FORM - 10.2008 */
#login {
  float: right;
}

#mod_loginform { 
  width: 290px; 
  color: white; 
  height: 66px; 
  line-height: 12px !important;
  background-image: url(../images/advatel/site/login/login_bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}

#mod_login_logoutform {
  width: 166px;
  height: 66px;
  color: white;
  line-height: 12px !important;
  background-image: url(../images/advatel/site/login/logout_bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}

#mod_loginform a, #mod_login_logoutform a { 
  color: white;
  font-size: 11px; 
  margin-top: 2px;
  margin-left: 5px;
}

#mod_login_logoutform a {  
  margin-top: 9px;
}

#mod_login_noaccount a {
  margin-left: 135px;
}

#mod_loginform *, #mod_login_logoutform * { 
  float: left; 
  margin: 0px; 
  padding: 0px;
}

#mod_loginform .button {
  width: 60px; 
  height: 20px;
  background-image: url(../images/advatel/site/login/small_button_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #a53a38;
  border: none;
  margin-top: 16px;
  margin-left: 4px;
}

#mod_login_logoutform .button {
  width: 60px; 
  height: 20px;
  background-image: url(../images/advatel/site/login/small_button_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #a53a38;
  border: none;
  margin-left: 35px;
  margin-top: 3px;
}

#mod_loginform span { }

#mod_login_greeting {
  margin-top: 25px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 0px;
  line-height: 12px;
  height: 12px;
  width: 140px;
}

#mod_login_username, #mod_login_password { 
  width: 100px;
  margin-top: 16px;
  margin-left: 5px;
  border: 1px solid #7f9db9;
  line-height: 18px;
  height: 18px;
  font-size: 12px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Verdana, sans-serif;
}

#mod_login_password {
  margin-left: 7px;
}


#mod-login {
  color: #ccc;
  height: 35px;
  border-top: 1px solid #2A2A2A;
}

#mod-login .wrapper {
  position: relative;
}


#header {
  height: 66px;
  width: 100%;
}
/*
#main-shadow {
  background: url(../images/content-shadow-l.png) 0 0 no-repeat;
  margin-left: -15px;
}

#main-shadow2 {
  background: url(../images/content-shadow-r.png) 100% 0 no-repeat;
  margin-right: -15px;
}

.side-shadow1 {
  background: url(../images/side-shadow-l.png) 0 40% no-repeat;

}

.side-shadow2 {
  background: url(../images/side-shadow-r.png) 100% 40% no-repeat;
}

#bottom-shadow1 {
  background: url(../images/bottom-shadow-l.png) 0 0 no-repeat;
  margin-left: -11px;
}

#bottom-shadow2 {
  background: url(../images/bottom-shadow-r.png) 100% 0 no-repeat;
  margin-right: -11px;
}

#main-content {
  background: url(../images/maincol-bg-bottom.png) 0 100% repeat-x;
  margin-left: 15px;
  margin-right: 15px;
}

#main-content2,
#maincol2 {
  background: url(../images/maincol-bg.png) 0 0 repeat-x;
}

#main-content {
  position: relative;
  z-index: 0;
}

td.maincol {
  background-image: url(../images/maincol-bg-bottom.png);
  background-position:  0 100%;
  background-repeat:  repeat-x;
}*/

td.maincol
{
  border:none !important;
}

td.leftcol .padding,
td.rightcol .padding,
td.maincol .padding 
{
  padding: 0px;/*padding: 20px 12px 20px 12px;*/
}

#content-padding {
  padding: 0 0px;
}

#bottom {
  background-color: white;
}

#bottom .padding {
  padding: 10px 0px 0 0px;
}

#showcase {
  overflow: hidden;
}

#showcase-padding {
  padding-top: 20px;
}

#pathway {
  position: relative;
  z-index: 1;
  height: 20px;
  margin: 5px 0 12px 5px;
}

img#logo {
  float: left;
}
div#logo {
  width: 100%;/*default width: 317px*/
  height: 66px;
  background: url('../images/advatel/Advatel red logo gradient.png') repeat-x;
/*  margin-top: 20px;*/
  float: left;
}

#mainbody-padding {
  padding: 0;
}

table.mainbody {
  width: 100%;
}

/*table.moduletable-latestnews {
  margin-bottom:0px;
  padding-bottom:0px;
}*/

img#rocket {
  width: 143px;
  height: 20px;
  margin-top: 15px;
  margin-bottom: 70px;
  background: url(../images/rocket.png) 0 0 no-repeat;
}

.spacer .block {
  float: left;
}

.spacer.w99 .block {
  width: 100%;
}

.spacer.w49 .block {
  width: 50%;
}

.spacer.w33 .block {
  width: 33.3%;
}

.spacer.w24 .block {





  width: 25%;
}

/* @end */

/* @group Modules */

td.leftcol .module,
td.leftcol .module-hilite1,
td.leftcol .module-hilite2,
td.leftcol .module-hilite3,
td.leftcol .module-hilite4,
td.rightcol .module,
td.rightcol .module-hilite1,
td.rightcol .module-hilite2,
td.rightcol .module-hilite3,
td.rightcol .module-hilite4 {
  margin: 0 0 0px 0;
  /*background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;*/
}

td.leftcol .module-clean,
td.rightcol .module-clean {
  margin: 0 0 12px 0;
}

td.leftcol .module-hilite5,
td.rightcol .module-hilite5 {
  margin: 0 0 12px 0;
  /*background: url(../images/module-bottom-bg.png) 50% 100% no-repeat;*/
}

td.leftcol div.module div div div
td.leftcol .module-hilite1 div div div,
td.leftcol .module-hilite2 div div div,
td.leftcol .module-hilite3 div div div,
td.leftcol .module-hilite4 div div div,
td.leftcol .module-hilite5 div div div,
td.rightcol .module div div div,
td.rightcol .module-hilite1 div div div,
td.rightcol .module-hilite2 div div div,
td.rightcol .module-hilite3 div div div,
td.rightcol .module-hilite4 div div div,
td.rightcol .module-hilite5 div div div {
  padding: 0px;/* padding: 15px;*/
}


td.leftcol .module-clean div div div,
td.rightcol .module-clean div div div {
  padding: 15px 15px 12px 15px;
}

td.leftcol .module div div div div,
td.leftcol .module-hilite1 div div div div,
td.leftcol .module-hilite2 div div div div,
td.leftcol .module-hilite3 div div div div,
td.leftcol .module-hilite4 div div div div,

td.leftcol .module-hilite5 div div div div,
td.leftcol .module-clean div div div div,
td.rightcol .module div div div div,
td.rightcol .module-hilite1 div div div div,
td.rightcol .module-hilite2 div div div div,
td.rightcol .module-hilite3 div div div div,
td.rightcol .module-hilite4 div div div div,
td.rightcol .module-hilite5 div div div div,
td.rightcol .module-clean div div div div {
  padding: 0;
}


td.leftcol .module h3,
td.leftcol .module-hilite1 h3,
td.leftcol .module-hilite2 h3,
td.leftcol .module-hilite3 h3,
td.leftcol .module-hilite4 h3,
td.leftcol .module-hilite5 h3,
td.rightcol .module h3,
td.rightcol .module-hilite1 h3,
td.rightcol .module-hilite2 h3,
td.rightcol .module-hilite3 h3,
td.rightcol .module-hilite4 h3,
td.rightcol .module-hilite5 h3 {
  /*padding: 0 0 0 15px;*/
  text-align: center;
  /*margin: -15px -15px 12px -15px;*/
  height: 25px;
  font-size: 130%;
  line-height: 25px;
  background: url(../images/module-h3.png) 0 0 repeat-x;
}


/* Edited 16/5/08 - AG*/
ul.latestnews
{
  padding-left:18px;
  padding-bottom:30px; /*This is to shift the RSS down - 17.10.08*/
  margin: 0px;
}
li.latestnews
{
  padding-top: 10px;
  padding-right: 10px;
}

td.leftcol .module-clean h3,
td.rightcol .module-clean h3,
#mainmodules1 .module-clean h3,
#mainmodules2 .module-clean h3 {
  padding: 0;
  margin: 0 0 15px 0;
  font-size: 130%;
  line-height: 24px;
}

#mainmodules1 .module,
#mainmodules1 .module-hilite1,
#mainmodules1 .module-hilite2,
#mainmodules1 .module-hilite3,
#mainmodules1 .module-hilite4,
#mainmodules1 .module-hilite5,
#mainmodules1 .module-clean,
#mainmodules2 .module,
#mainmodules2 .module-hilite1,
#mainmodules2 .module-hilite2,
#mainmodules2 .module-hilite3,
#mainmodules2 .module-hilite4,
#mainmodules2 .module-hilite5,
#mainmodules2 .module-clean {
  margin: 0 10px 12px 0;
  padding: 0;
}

#mainmodules1 .module div div div,
#mainmodules1 .module-hilite1 div div div,
#mainmodules1 .module-hilite2 div div div,
#mainmodules1 .module-hilite3 div div div,
#mainmodules1 .module-hilite4 div div div,
#mainmodules1 .module-hilite5 div div div,
#mainmodules2 .module div div div,
#mainmodules2 .module-hilite1 div div div,
#mainmodules2 .module-hilite2 div div div,
#mainmodules2 .module-hilite3 div div div,
#mainmodules2 .module-hilite4 div div div,
#mainmodules2 .module-hilite5 div div div {
  padding: 15px 15px 0px 15px;
  margin-bottom: 15px;
}

#mainmodules1 .module-clean div div div,
#mainmodules2 .module-clean div div div {
  padding: 15px;
}

#mainmodules1 .module div div div div,
#mainmodules1 .module-hilite1 div div div div,
#mainmodules1 .module-hilite2 div div div div,
#mainmodules1 .module-hilite3 div div div div,
#mainmodules1 .module-hilite4 div div div div,
#mainmodules1 .module-hilite5 div div div div,
#mainmodules1 .module-clean div div div div,
#mainmodules2 .module div div div div,
#mainmodules2 .module-hilite1 div div div div,
#mainmodules2 .module-hilite2 div div div div,
#mainmodules2 .module-hilite3 div div div div,
#mainmodules2 .module-hilite4 div div div div,
#mainmodules2 .module-hilite5 div div div div,
#mainmodules2 .module-clean div div div div {
  background: none;
  padding: 0;
  margin: 0;
}

#mainmodules1 .module h3,
#mainmodules1 .module-hilite1 h3,
#mainmodules1 .module-hilite2 h3,
#mainmodules1 .module-hilite3 h3,
#mainmodules1 .module-hilite4 h3,
#mainmodules1 .module-hilite5 h3,
#mainmodules2 .module h3,
#mainmodules2 .module-hilite1 h3,
#mainmodules2 .module-hilite2 h3,
#mainmodules2 .module-hilite3 h3,
#mainmodules2 .module-hilite4 h3,
#mainmodules2 .module-hilite5 h3 {
  padding: 0 0 0 15px;
  margin: -15px -15px 12px -15px;
  height: 41px;
  font-size: 130%;
  line-height: 43px;
  background: url(../images/module-h3.png) 0 0 repeat-x;
}

#bottommodules .module,
#bottommodules .module-hilite1,
#bottommodules .module-hilite2,
#bottommodules .module-hilite3,
#bottommodules .module-hilite4,
#bottommodules .module-clean {
  margin: 10px 0 12px 0;
  background: none;
  padding: 0;
}

#bottommodules .module div,
#bottommodules .module-hilite1 div,
#bottommodules .module-hilite2 div,
#bottommodules .module-hilite3 div,
#bottommodules .module-hilite4 div {
  background: url(../images/bottom-mod-l.png) 0 0 no-repeat;
}

#bottommodules .module div div,
#bottommodules .module-hilite1 div div,
#bottommodules .module-hilite2 div div,
#bottommodules .module-hilite3 div div,
#bottommodules .module-hilite4 div div {
  background: url(../images/bottom-mod-r.png) 100% 0 no-repeat;
  padding: 0;
}


#bottommodules .module div div div,
#bottommodules .module-hilite1 div div div,
#bottommodules .module-hilite2 div div div,
#bottommodules .module-hilite3 div div div,

#bottommodules .module-hilite4 div div div,
#bottommodules .module-clean div div div {
  padding: 0 30px;
  background: none;
}
#bottommodules .module div div div div,
#bottommodules .module-hilite1 div div div div,
#bottommodules .module-hilite2 div div div div,
#bottommodules .module-hilite3 div div div div,
#bottommodules .module-hilite4 div div div div {
  padding: 0;
  background: none;
}

#bottommodules .module h3,
#bottommodules .module-hilite1 h3,
#bottommodules .module-hilite2 h3,
#bottommodules .module-hilite3 h3,
#bottommodules .module-hilite4 h3 {
  padding: 0 0 0 15px;
  margin: 0 -14px 12px -14px;
  height: 41px;
  font-size: 130%;
  line-height: 43px;
  background: url(../images/module-h3.png) 0 0 repeat-x;
}

#bottommodules .module-clean h3 {
  padding: 0;
  margin: 0 0 12px 0;
  height: 41px;
  font-size: 130%;
  line-height: 43px;
}

#tabmodules .module {
  margin: 0 10px 12px 0;
  padding: 10px;
}

#tabmodules .module h3 {
  padding: 0;
  margin: 0 0 12px 0;
  height: 41px;
  font-size: 130%;
  line-height: 43px;
}

#mainmodules1,
#mainmodules2,
#bottommodules {
  overflow: hidden;
}

#mainmodules1,
#mainmodules2 {
  margin-right: -10px;
}

/* @end */

/* @group Horizontal Menu */

#horiz-menu {
  background: url(../images/horiz-menu-bg.png) 0 0 repeat-x;
  height: 38px;
  margin: 0px;
  width: 100%;
}

#horiz-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* ben 131008 */
#horiz-menu ul ul {
  background-color: #f3f3f3 !important;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
}

#horiz-menu li {
  float:left;
  display: block;
  margin: 0 4px 0 0;
  padding: 0;
}

#horiz-menu a,
#horiz-menu li.active a {
  white-space: nowrap;
  display: block;
  float: left;
  height: 38px;
  line-height: 38px;
  padding: 0 17px;
  font-weight: normal;
  font-size: 100%;
  overflow: hidden;
}

#horiz-menu li.active a {
  background: url(../images/horiz-menu-active.png) 0 0;
}

#horiz-menu li.active li a {

  background: none;
}

#horiz-menu li:hover a,
#horiz-menu li.sfHover a {

  background: url(../images/horiz-menu-hover.png) 0 0;
}

#horiz-menu li:hover li a,
#horiz-menu li.sfHover li a,
#horiz-menu li.active li a {
  background: none;
}

#horiz-menu a:hover {
  text-decoration: none;
  background-color: #EAEAEA !important;
}

#horiz-menu li li, 
#horiz-menu li:hover li,
#horiz-menu li.sfHover li,
#horiz-menu li.parent:hover li,
#horiz-menu li.parent.sfHover li,
#horiz-menu li.active.parent:hover li,
#horiz-menu li.active.parent.sfHover li {
  background: url(../images/dropdown-div.png) 0 100% repeat-x;
}
background-color
background-image
background-repeat background-attachment background-position


#horiz-menu li li.parent a.daddy,
#horiz-menu li.active li.parent a.daddy,
#horiz-menu li li.parent:hover a.daddy,
#horiz-menu li.active li.parent:hover a.daddy,
#horiz-menu li li.parent-sfHover a.daddy,
#horiz-menu li.active li.parent-sfHover a.daddy {
/*  background-color: #EAEAEA !important;*/
  background: url(http://www.advatel.com.au//images/M_images/indent1.png) 95% 50% no-repeat !important;/*background: url(../images/dropdown-child.png)*/
}

#horiz-menu li li.parent a.daddy:hover,
#horiz-menu li.active li.parent a.daddy:hover,
#horiz-menu li li.parent:hover a.daddy:hover,
#horiz-menu li.active li.parent:hover a.daddy:hover,
#horiz-menu li li.parent-sfHover a.daddy:hover:hover,
#horiz-menu li.active li.parent-sfHover a.daddy:hover {
  background: #EAEAEA url(http://www.advatel.com.au//images/M_images/indent1.png) 95% 50% no-repeat !important;
}

/* mouseovers */

#horiz-menu li li a:hover {
  background: none;
}

#horiz-menu li li.active,
#horiz-menu li.active li a,
#horiz-menu li.active li a:hover {
  background: none;
}

#horiz-menu li li a {
  font-size: 100%;
  font-weight: normal;
  background: none;
}

/* @end */

/* @group Sub Menu */

ul.menu {
  margin: 0 0 10px 0;
  padding: 0;
}

ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.menu a {

  display: block;
  line-height: 26px;
  text-indent: 13px;
  background: url(../images/path-arrow.png) 0 50% no-repeat;
}

ul.menu ul {
  margin: 0 0 0 10px;
  padding: 0;
}


ul.menu ul a {

  text-indent: 13px;
  line-height: 26px;

  margin-left: 10px;
  background: url(../images/path-arrow.png) 0 50% no-repeat;
}


ul.menu ul ul {





  padding: 0;



  margin-left: 20px;
}

ul.menu li li {




  padding: 0;
  margin: 0;
}

ul.menu li.active a,
ul.menu li a:hover,
ul.menu li.active a:hover {
  text-decoration: none;

}

/* @end */

/* @group Mainmenu */

a.mainlevel {
  display: block;
  line-height: 26px;
  font-size: 100%;
  /*padding-left: 13px;*/
  text-decoration: none;
/*  background: url(../images/path-arrow.png) 0 50% no-repeat;*/
}

.module-footer {
  align: center;
  text-align: center;
}

.mainlevel-footer {
  color: #5d6070 !important;
  text-align: center;
  align: center;
}


a#active_menu.sublevel {
  background: url(../images/path-arrow.png) 0 50% no-repeat;
}

a.sublevel {
  text-decoration: none;
  line-height: 28px;
  background: url(../images/path-arrow.png) 0 50% no-repeat;
  padding-left: 13px;
  margin-left: -25px; /*HACK - ALIGN EXTENDED MENU LINKS* - AG 13.06.08 */
}

a.mainlevel:hover,
a.sublevel:hover {
  text-decoration: none;
}

/* @end */

/* @group Content Styles */

/* @group Readon */

a.readon {
  margin-top: 15px;
  padding: 0 0 4px 0;
  font-weight: normal;
  font-size: 100%;
  display: block;
  width: 150px;
  height: 25px;
  text-indent: 6px;
  line-height: 22px;
  background: url(../images/readon.png) 0 100% no-repeat;
}

/* @end */

/* @group Pathway */

span.pathway img {
  width: 6px;
  height: 13px;
  margin: 0px 10px;
  background: url(../images/path-arrow.png) center 100% no-repeat;
  float: left;
}
span.pathitem {
  display:inline;
  float:left;
  height: 13px;
  line-height: 13px;
  margin: 0px;
  padding: 0px;
}
span.pathway a {
  display:inline;
}
span.pathway {
  
}

/* @end */

/* @group Typography */

ul.number,
ul.bullet-1,
ul.bullet-2,
ul.bullet-3,
ul.bullet-4 {
  padding-left: 10px;
  margin: 25px 0;
}

ul.number li,
ul.bullet-1 li, 
ul.bullet-2 li,
ul.bullet-3 li,
ul.bullet-4 li {
  list-style: none;
  margin-left: 0;
  padding-bottom: 3px;
  margin-bottom: 5px;


  padding-left: 15px;
}




ul.bullet-1 li {
  background: url(../images/path-arrow.png) 0 4px no-repeat;
}

ul.bullet-2 li {
  background: url(../images/bullet-2.png) 1px 4px no-repeat;
}

ul.bullet-3 li {
  background: url(../images/bullet-3.png) 1px 6px no-repeat;
}

ul.bullet-4 li {
  background: url(../images/bullet-4.png) 1px 6px no-repeat;
}

pre {
  padding: 10px;
  background: url(../images/blockquote-bg.png) 0 0;
}

blockquote {
  font-style: italic;
  line-height: 150%;
  width: auto;
  padding: 10px;
  margin: 20px 0;
  background: url(../images/blockquote-bg.png) 0 0;
}

span.alert {
  color: #c00;
  border-top: 3px solid #fe7b7a;
  border-bottom: 3px solid #fe7b7a;
  background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}

span.info {
  color: #0055BB;
  border-top: 3px solid #629de3;
  border-bottom: 3px solid #629de3;
  background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}

span.note {
  color: #B79000;
  border-top: 3px solid #fde179;
  border-bottom: 3px solid #fde179;
  background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}

span.download {
  color: #57861A;
  border-top: 3px solid #c2df88;
  border-bottom: 3px solid #c2df88;
  background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}

/* @end */

/* @group Notice Styles */

span.alert,
span.info,
span.download,
span.note {
  display: block;
  padding: 10px 10px 10px 45px;
  margin: 15px 0; 
}

/* @end */

/* @group RokSlide */

#moduleslider-size {
  height: 220px;
  overflow: hidden;
  margin-top: 0px;
  margin-bottom: 15px;
}

#rokslide-toolbar {
  background: url(../images/tabber-inactive.png) 0 0 repeat-x;
}

#rokslide-toolbar li.last {
  border: 0;
}

#rokslide-toolbar li.current,
#rokslide-toolbar li.last.current {
  background: url(../images/tabber-active.png) 0 0 repeat-x;
}

#rokslide-toolbar span {
  white-space: nowrap;
}

#frame {
  text-align: left;
}





#frame .module {
  margin: 0;
}

#frame .module, #frame .module-hilite3, #frame .module-hilite4, #frame .module-hilite5, #frame .module-hilite6 {

  float: left;
}

#frame .module div, #frame .module-hilite3 div, #frame .module-hilite4 div, #frame .module-hilite5 div, #frame .module-hilite6 div {
  padding: 0 5px;


  padding: 0px;

}

#frame .module div div, #frame .module-hilite3 div div, #frame .module-hilite4 div div, #frame .module-hilite5 div div, #frame .module-hilite6 div div {
  padding: 0;
}

#frame .mmpr-1 .module, #frame .mmpr-1 .module-hilite3, #frame .mmpr-1 .module-hilite4, #frame .mmpr-1 .module-hilite5, #frame .mmpr-1 .module-hilite6 {
  width: 100%;
}



#frame .mmpr-2 .module, #frame .mmpr-2 .module-hilite3, #frame .mmpr-2 .module-hilite4, #frame .mmpr-2 .module-hilite5, #frame .mmpr-2 .module-hilite6 {
  width: 45%;
}

#frame .mmpr-3 .module, #frame .mmpr-3 .module-hilite3, #frame .mmpr-3 .module-hilite4, #frame .mmpr-3 .module-hilite5, #frame .mmpr-3 .module-hilite6 {
  width: 31%;
}

#frame .mmpr-4 .module, #frame .mmpr-4 .module-hilite3, #frame .mmpr-4 .module-hilite4, #frame .mmpr-4 .module-hilite5, #frame .mmpr-4 .module-hilite6 {
  width: 22%;
}

#frame .mmpr-5 .module, #frame .mmpr-5 .module-hilite3, #frame .mmpr-5 .module-hilite4, #frame .mmpr-5 .module-hilite5, #frame .mmpr-5 .module-hilite6 {
  width: 18%;
}

#tabmodules {
  overflow: hidden;
}

#tabmodules li span {
  margin-left: -1px;
}

#tabmodules li.first span {
  margin-left: 0;
}

#tabmodules div div div {
  padding-top: 0;
  padding-bottom: 20px;
}

#tabmodules div div div div {
  padding: 0;
}

/* @end */

a.nounder {
  text-decoration: none;
  border: 0;
  cursor: pointer;
}



a.nounder:hover {
  text-decoration: none;
}

a img.album {
  border-width: 2px;
  border-style: solid;
}

.clr {
  clear:both;
}

fieldset {
  border-left: 0;
  border-right: 0;
}

fieldset.input {
  border: 0;
}


a img {
  border: 0;
}

img.content-left {

  float: left;
  margin-right: 10px;
  padding: 5px;
}


img.content-right {

  float: right;
  margin-left: 10px;
  padding: 5px;
}

#referencewidth {
  width: 100%;
  overflow:hidden;
}


body .pollstableborder {
  border: 0px;
}

.back_button {
  margin: 20px 0;
}

/* @end */

/* @group Signal Login Styling */

#sl_horiz {
  height: 22px;
  width: 800px;/*default 580px*/
  margin-top: 7px;
  float: left;
}

#sl_horiz #greeting {
  float: left;
  height: 22px;
  margin-right: 10px;
}

#sl_horiz .button {
  background-color: #131313;
  border: thin solid #333;
  font-size: 100%;
  font-weight: normal;
  color: #999;
  height: 22px;
  cursor: pointer;
}

#sl_horiz #sl_username {
  float: left;
}

#sl_horiz #sl_username input {
  padding-left: 20px;
  overflow: hidden;
  width: 110px;
  font-size: 100%;
  font-weight: normal;
  border: 1px solid #333;
  color: #999;
  background: #131313 url(../images/user_bg.png) 0 50% no-repeat;
  height: 18px;
}

#sl_horiz #sl_pass {
  margin-left: 10px;
  float: left;
}

#sl_horiz #sl_pass input {
  padding-left: 20px;
  overflow: hidden;
  width: 110px;
  font-size: 100%;
  font-weight: normal;
  border: 1px solid #333;
  color: #999;
  background: #131313 url(../images/pass_bg.png) 0 50% no-repeat;
  height: 18px;
}

#sl_horiz #sl_rememberme {
  margin-left: 10px;
  float: left;
  color: #999;
  line-height: 22px;
}

#sl_horiz #sl_submitbutton {
  margin-left: 10px;
  float: left;
}

#sl_horiz #sl_lostpass,
#sl_hoziz #sl_lostname {
  margin-left: 10px;
  float: left;
  line-height: 22px;



}

#sl_horiz #sl_register {
  margin-left: 10px;
  float: left;
}

#sl_horiz #sl_posttext {
  margin-left: 10px;
  float: left;
}

/* @end */

/* Overlay definitions */

.overlay-abstract #page-bg {
  background: url(../images/advatel/site/site_banner_bg.png) 0 0 repeat-x;
}
/*
.overlay-bark #page-bg {
  background: url(../images/bg/overlay-bark.png) 0 0;
}

.overlay-blocks #page-bg {
  background: url(../images/bg/overlay-blocks.png) 0 0;
}

.overlay-carbon #page-bg {
  background: url(../images/bg/overlay-carbon.png) 0 0;
}

.overlay-cracked #page-bg {
  background: url(../images/bg/overlay-cracked.png) 0 0;
}

.overlay-crecent #page-bg {
  background: url(../images/bg/overlay-crecent.png) 0 0;
}

.overlay-foliage #page-bg {
  background: url(../images/bg/overlay-foliage.png) 0 0;

}

.overlay-gatorskin #page-bg {
  background: url(../images/bg/overlay-gatorskin.png) 0 0;



}






.overlay-gradient1 #page-bg {
  background: url(../images/bg/overlay-gradient1.png) 0 0 repeat-x;
}


.overlay-gradient2 #page-bg {
  background: url(../images/bg/overlay-gradient2.png) 0 100% repeat-x;
}











.overlay-hills-trees #page-bg {
  background: url(../images/bg/overlay-hills-trees.png) 0 0 repeat-x;
}

.overlay-hills #page-bg {
  background: url(../images/bg/overlay-hills.png) 0 0;
}

.overlay-mosaic #page-bg {
  background: url(../images/bg/overlay-mosaic.png) 0 0;
}

.overlay-perforated #page-bg {
  background: url(../images/bg/overlay-perf.png) 0 0;
}

.overlay-spirals #page-bg {
  background: url(../images/bg/overlay-spirals.png) 0 0;
}

.overlay-spirals2 #page-bg {
  background: url(../images/bg/overlay-spirals2.png) 0 0;
}

.overlay-stripes-diag #page-bg {
  background: url(../images/bg/overlay-stripes-diag.png) 0 0;
}

.overlay-stripes-vert #page-bg {


  background: url(../images/bg/overlay-stripes-vert.png) 0 0;
}

.overlay-targets #page-bg {
  background: url(../images/bg/overlay-targets.png) 0 0;
}*/

/* @end */
